[submodule ".config/emacs/gitrepos/go-mode.el"]
	path = .config/emacs/gitrepos/go-mode.el
	url = https://github.com/dominikh/go-mode.el
[submodule ".config/emacs/gitrepos/zig-mode"]
	path = .config/emacs/gitrepos/zig-mode
	url = https://github.com/ziglang/zig-mode.git
[submodule ".config/emacs/gitrepos/emacs-reformatter"]
	path = .config/emacs/gitrepos/emacs-reformatter
	url = https://github.com/purcell/emacs-reformatter.git
[submodule ".config/emacs/gitrepos/fasm-mode"]
	path = .config/emacs/gitrepos/fasm-mode
	url = https://github.com/emacsattic/fasm-mode
